ion.cpp File Reference

ion interface More...

`#include "ion.h"`
`#include "../pappsoexception.h"`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

ion interface

Date
  10/3/2015

Author
  Olivier Langella

Definition in file ion.cpp.